body {
    font-family: 'Metropolis', sans-serif;
    background: #fff;
}

p {
    font-size: 15px;
    line-height: 1.7;
    font-weight: normal;
    color: #646464;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Metropolis', sans-serif;
}

h1 {
    font-weight: bold;
    font-size: 30px;
    color: #fff;
}

h2 {
    font-weight: bold;
    font-size: 28px;
    color: #1D1D1D;
}

h3 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #13185C;
}

h4 {
    font-weight: 600;
    font-size: 16px;
    min-height: 48px;
}

.title {
    font-weight: 600;
    font-size: 20px;
    color: #13185c;
    text-transform: uppercase;
    font-family: 'Metropolis';
    text-align: center;
}

.title:after {
    content: '';
    width: 75px;
    height: 1px;
    background: #7D962A;
    margin: 1rem auto 0;
    display: block;
}

.btn.btn-primary {
    font-weight: 500;
    background: #13185C;
    font-size: 12px;
    padding: 1rem 2rem;
    border-radius: 0;
    box-shadow: none;
    text-transform: initial;
    transition: 0.7s all ease;
}

.btn.btn-primary:hover {
    background: #070707;
    box-shadow: none;
}



.col-md-6.ml-md-auto.text-center {
    display: flex;
    flex-direction: column;
}

section.product-list.col-12 {
    /* margin-top: 160px; */
}

.btn.btn-secondary {
    font-weight: 500;
    padding: 1rem 2rem;
    font-size: 15px;
    color: #fff;
    background: #454a87;
    /* border: 1px solid #7F7F7F; */
    border-radius: 0;
    box-shadow: none;
    transition: 0.7s all ease;
    /* width: 50% !important; */
    margin-left: 101px;
}

.btn.btn-secondary:hover {
    background: #fff;
    box-shadow: none;
    color: #070707;
}

.btn.btn-submit {
    font-weight: 500;
    background: #13185C;
    color: #fff;
    font-size: 15px;
    box-shadow: none;
    border-radius: 0px;
    padding: 15px 30px;
    text-transform: uppercase;
    transition: 0.7s all ease;
}

.btn.btn-submit:hover {
    background: #070707;
    box-shadow: none;
}

.info-link {
    text-align: center;
}

.btn.btn-link {
    color: #13185C;
    font-size: 12px;
    padding: 0;
    text-transform: initial;
    transition: 0.7s all ease;
    text-decoration: underline;
}

.btn.btn-link:hover {
    color: #13185C;
    text-decoration: underline !important;
}

.btn.btn-link:hover {
    color: #AEAEAE !important;
}

/* TOPO */
.navbar-brand img {
    max-width: 100px;
}

.topo-info p {
    font-weight: 500;
    font-size: 12px;
    color: #7F7F7F;
}

.topo-info p a {
    color: #13185C;
    font-weight: 600;
    font-size: 16px;
    transition: 0.7s all ease;
}

.topo-info p a:hover {
    color: #1321db;
    text-decoration: none;
}

.topo-info .btn.btn-link {
    font-weight: 500;
    font-size: 12px;
    color: #AEAEAE;
}

.navbar {
    background: #13185C !important;
    /* background: #060820; */
    box-shadow: none;

}

.navbar .navbar-nav .nav-item {
    transition: 0.7s all ease;
}

.navbar .navbar-nav .nav-item:hover {
    background: #7F7F7F;
}

.navbar .navbar-nav {
    flex-wrap: wrap;
    justify-content: center;
}

.navbar .navbar-nav .nav-item .nav-link {
    font-weight: 600;
    font-size: 12px;
    color: #fff;
    padding: 0.688rem 0.64rem;
}

.navbar .navbar-nav .nav-item .nav-link:hover {
    font-weight: 600;
    color: #fff;
}

.navbar-collapse::after {
    background: #000;
}

.navbar .navbar-toggler .navbar-toggler-icon {
    background-color: #fff;
}



.dropdown-menu {
    background: #fff;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    left: 0 !important;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu a:hover,
.dropdown-menu a:focus,
.dropdown-menu a:active {
    background: #646464;
    color: #fff;
    border-radius: 0;
    margin: 0;
}

.dropdown-menu .dropdown-item,
.dropdown-menu li>a {
    margin: 0;
}

.logo-wrap .line {
    width: 1px;
    height: 60px;
    display: block;
    border-left: 4px solid #13185C;
    margin: 1rem;
}

#logo-top {
    max-width: 100%;
}

@media screen and (min-width: 991px) {
    #logo-top {
        min-width: 220px;
    }
}

/* HOME */
.index-page .home {
    height: 18vh;
}

@media screen and (min-width: 560px) {
    .index-page .home {
        height: 27vh;
    }
}

@media screen and (min-width: 991px) {
    .index-page .home {
        height: 50vh;
    }
}

.index-page .interno {
    height: 240px;
}

.bg-dark {
    background-color: #13185C !important;
    /* background-color: #070707!important; */
}

.bg-gray {
    background: #FAFAFA;
}

.bg-map {
    /* background-image: url(../img/svg/mapa_mundi.svg); */
    background-repeat: no-repeat;
    background-position: 30% 10%;
    background-size: 50%;
}

@media screen and (max-width: 991px) {
    .bg-map .col-lg-2 img {
        max-width: 100%;
    }
}

.box-prod-home {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.box-prod-home .btn.btn-link {
    font-size: 15px;
}

/* PAGINAS INTERNAS */
.content-interno {
    margin: 30px auto;
    position: relative;
}

@media screen and (min-width: 991px) {
    .content-interno {
        margin: 30px auto 75px;
    }
}

.content-produtos {
    margin: 30px auto;
    position: relative;
}

.content-interno h1,
.content-produtos h1 {
    position: absolute;
    top: -180px;
    left: 20px;
    font-size: 20px;
}

.content-banner {
    display: none;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.caminho_migalhas span {
    font-size: 14px;
    color: #646464;
    padding-right: 6px;
}

.caminho_migalhas a {
    font-size: 14px;
    color: #646464;
    padding-right: 6px;
}

.banner-interno h1 {
    position: absolute;
    top: 80px;
    font-size: 30px;
    left: initial;
    margin-left: 20px;
}

.prod {
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
}

.prod.pec {
    min-height: 234px;
}

.prod .desc {
    padding: 2em 1em;
}

.prod.pec .desc {
    padding: 0;
}

.prod.pec .desc h4 {
    font-size: 24px;
}

.prod .desc .buy {
    color: #13185C;
    text-decoration: underline;
}

.prod .desc .buy:hover {
    color: #A8A8A8;
}

.boxDetails .carousel-indicators {
    position: initial;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

.boxDetails .carousel-thumbnails .carousel-indicators img {
    max-width: 95px;
    height: auto;
    overflow: hidden;
    display: block;
}

.boxDetails .carousel-thumbnails .carousel-indicators li {
    height: 90px;
    max-width: 90px;
    width: 90px;
    border: none;
    border-radius: 0;
    overflow: hidden;
    box-shadow: none;
}

.boxDetails .carousel .carousel-item {
    /* max-height: 500px; */
    overflow: hidden;
}

.boxDetails .carousel .carousel-item img {
    width: 100% !important;
}

.product-category h2 {
    color: #13185C;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 20px;
}

.card {
    border-radius: 0;
    box-shadow: none;
}

.card .card-header.card-header-image img {
    border-radius: 0;
    box-shadow: none;
}

.colored-shadow {
    display: none;
}

.card .card-body {
    text-align: left;
    /* min-height: 380px; */
}

.card .card-body img {
    max-width: 100%;
    height: 100%;
}

.card .card-body h2 {
    font-family: 'Metropolis', sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #1A1A1D;
}

@media screen and (min-width: 991px) {
    .card .card-body h2 {
        font-size: 21px;
    }
}

.card .card-description p {
    line-height: 2;
}

.card-background:after,
.back-background:after,
.front-background:after {
    background-color: rgba(0, 0, 0, 0.36);
}

.text ul {
    padding-left: 0;
    margin-left: 0;
}

.text ul li {
    list-style: disc inside;
    font-size: 15px;
    color: #808080;
    font-weight: 300;
}

.main-produtos .btn-primary {
    display: block;
    width: max-content;
}

.content-servicos {
    padding-bottom: 150px;
}

.content-contact h2 {
    font-size: 18px;
    color: #1D1D1D;
}

.box-galery .item {
    display: block;
    width: 100%;
    height: 340px;
    background-size: cover;
    position: relative;
}

.box-galery .item p {
    display: none;
    position: absolute;
    width: 100%;
    height: 340px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    align-items: center;
    text-align: center;
    padding: 0 4em;
}

.box-galery .item:hover p {
    display: flex;
}

.content-contact {
    padding-bottom: 20px;
}

.contact-text {
    padding-top: 5rem;
}

.pagination .page-item {
    list-style: none;
}

.tags-list {
    margin-top: 30px;
}

.tags-list li {
    display: inline-block;
    color: red;
    min-height: 35px;
}

.tags-list li a {
    border: 1px solid #ccc;
    background: #fff;
    padding: 5px 10px;
    color: #3c534b;
    font-size: 1.1em;
    text-decoration: none;
    font-style: italic;
}

.btn-download {
    background: #fff;
    box-shadow: none;
    border: 1px solid #DFDFDF;
    border-radius: 0;
}

.btn-download h2 {
    font-size: 18px;
    color: #1D1D1D;
}

.btn-download p {
    font-size: 12px;
    color: #646464;
    text-transform: uppercase;
}

.btn-download .material-icons {
    background: #AFAFAF;
    padding: 0.85rem;
    border-radius: 50%;
}

.btn-download:hover {
    background: #F8F8F8;
    border-color: #F8F8F8;
    box-shadow: none;
}

.btn-download:hover .material-icons {
    background: #13185C;
}

.header-filter::before,
.presentation-page .header-filter:after,
.index-page .header-filter:after {
    background: none;
}

.form-file-upload .input-group {
    height: 45px;
    padding: 10px;
    border: 1px solid #DFDFDF;
}

.form-file-upload .input-group .form-control {
    height: 25px;
}

.form-control,
.bootstrap-select.form-control {
    height: 45px;
    padding: 10px;
    border: 1px solid #DFDFDF;
}

.input-group .form-control {
    border: none;
    padding: 0;
}

.form-control,
.is-focused .form-control {
    background-image: linear-gradient(to top, #0089d1 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #fff 1px, rgba(210, 210, 210, 0) 1px)
}

.bootstrap-select .select-with-transition,
.bootstrap-select .btn:active,
.bootstrap-select .btn.active,
.form-control:read-only {
    background: none;
}

.filter-option {
    color: #AAAAAA;
    text-transform: initial;
    font-weight: 400;
}

fieldset label {
    padding: 10px;
    border: 1px solid #DFDFDF;
    width: 100%;
    height: 45px;
    position: relative;
    display: block;
}

fieldset input[type="file"] {
    display: none
}

fieldset .icon-file {
    position: absolute !important;
    right: 13px;
    top: -1px;
    height: 37px !important;
    width: 40px !important;
    background: #e2e2e2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50% !important;
    color: #000;
    cursor: pointer;
}

fieldset span {
    font-weight: 300;
    font-size: 14px;
}

fieldset span#file-selected {
    font-size: 15px;
    color: #13185C;
    line-height: 3;
}

fieldset input::placeholder {
    color: #495057;
}

.bootstrap-select.btn-group>.btn:first-child {
    padding-top: 0;
    line-height: 2;
}

.title-home {
    font-size: 20px;
}

.row.justify-content-center.item-vagas {
    height: 100%;
}

@media screen and (min-width: 991px) {
    .title-home {
        font-size: 28px;
    }
}

/* PRODUTOS */
.caminho_migalhas {
    background: #FAFAFA;
}

.product-category h1 {
    color: #13185C;
    font-size: 20px;
    text-transform: uppercase;
}

.product-category ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.product-category ul li {
    list-style: none;
    display: inline-block;
    padding: 10px;
    margin: 5px 0;
}

.product-category ul li a {
    background: #fff;
    border: 2px solid #13185C;
    color: #13185C;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
    transition: 0.7s all ease;
}

.product-category ul li a:hover {
    background: #13185C;
    color: #fff;
    text-decoration: none;
}

/* .product-category ul li a{
    background: #13185C;
    border: 2px solid #13185C;
    color: #fff;
    font-size: 12px;
    padding: 10px;
} */
.product-category a .material-icons {
    font-size: 16px;
}

.nbs-flexisel-ul {
    position: inherit;
    width: 100%;
}

.nbs-flexisel-item {
    width: 125px;
    max-height: 80px;
    overflow: hidden;
}

.card-collapse .card-header {
    border-top: 1px solid #ddd;
    padding: 10px;
}

.owl-vagas .item-vagas {
    background-color: #13185C;
    padding: 0 1rem 1rem 1rem;
    color: #fff;
    height: 650px;
    margin: 0;
    width: 100%;
}

@media screen and (min-width: 900px) {
    .owl-vagas .item-vagas {
        max-width: 80%;
        margin: 0 auto;
    }
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    font-size: 4rem !important;
}

/*.owl-vagas .owl-item,
.owl-vagas .owl-item.cloned {
    max-height: 500px;
}

.owl-vagas .owl-item.active {
    max-height: fit-content;
}*/

.owl-vagas .item-vagas .box-vagas-header {
    font-size: 18px;
    color: #fff;
}

.owl-vagas .item-vagas .box-vagas-header h3,
.owl-vagas .item-vagas .box-vagas-header h4 {
    color: #fff;
    font-size: 12px;
    text-align: left;
    margin: 0;
}

.owl-vagas .item-vagas .box-vagas-header h4 {
    font-size: 10px;
}

.owl-vagas .item-vagas .box-vagas-image {
    background: url('../img/bg-vagas.png') no-repeat center;
    background-size: cover;
    min-height: 150px;
    width: 100%;
}

.owl-vagas .item-vagas .box-vagas-image h2 a {
    color: #fff;
    font-size: 26px;
    text-align: right;
}

.owl-vagas .item-vagas .box-vagas-content p {
    color: #fff;
    font-size: 11px;
    line-height: 1.7;
    margin-bottom: 1.5em;
}

.owl-vagas .owl-nav .owl-next:hover,
.owl-vagas .owl-nav .owl-prev:hover {
    background: #fff !important;
    color: #13185C !important;
}

/*@media screen and (max-width: 899px) {
    .owl-vagas .owl-item {
        margin: 0 10px;
    }
}*/

/*@media screen and (min-width: 900px) {
    .owl-vagas .owl-item.active {
        opacity: 0.7;
        transition: .4s ease all;
        z-index: 1;
        margin: 0 -60px;
        min-width: 18%;
        transform: scale(.85);
        filter: grayscale(1);
    }

    .owl-vagas .owl-item.active.center {
        opacity: 1;
        transform: scale(1);
        min-width: 20%;
        z-index: 2;
        filter: grayscale(0);
    }
}*/

/* RODAPE */
.footer-big {
    padding: 2.875rem 0 0.9rem;
}

@media screen and (max-width: 768px) {
    .footer-big {
        padding: 0.8rem 0 0.8rem;
    }
}

.footer .btn-link {
    font-weight: normal;
    color: #A8A8A8;
    font-size: 11px;
    text-transform: initial;
    transition: 0.7s all ease;
    display: block;
}

.footer .btn-link:hover {
    color: #fff;
}

.footer h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.footer p {
    color: #A8A8A8;
    font-size: 15px;
}

.footer p a {
    color: #A8A8A8;
    font-size: 15px;
}

.footer p a:hover {
    color: #fff;
}

.footer .btn.btn-secondary {
    padding: 1rem 0.7rem;
    width: 72% !important;
    margin-left: 1px;
}

.footer .select-dropdown ul li {
    display: block;
}

.footer .select-dropdown .btn.btn-secondary {
    padding: .4rem .9rem;
}

hr {
    border-top: 1px solid rgba(250, 250, 250, 0.1);
}

footer .bot-icon:hover {
    color: none;
    text-decoration: none;
}

footer .copyright {
    font-family: 'Raleway';
    padding-top: 30px;
}

.language:hover {
    opacity: 1;
}

.language_inactive {
    opacity: 0.4;
}

.overflow-privacidade {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgb(0 1 0 / 0.6);
    z-index: 99;
}

.content-privacidade {
    position: absolute;
    bottom: 1rem;
    z-index: 99;
    width: 100%;
    background: #fff;
    padding: 4rem 2rem;
}

.content-privacidade .text {
    line-height: 1.7;
}

.content-privacidade .text a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
    margin: 0 5px;
}

/* .content-privacidade .btn.btn-primary{
    background: #000000;
    border-radius: 31px;
    color: #fff;
    font-size: 1.4rem;
    padding: 17px 5px;
    width: 100%;
    box-shadow: none;
    margin: 0;
} */
#checkHabilit {
    margin-right: 5px;
}

input[type="submit"]:disabled {
    opacity: 0.2;
    transition: 0.7s all ease;
}

input[type="submit"] {
    opacity: 1;
    transition: 0.7s all ease;
}

p.checkHabilit {
    font-size: 1.4em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.checkHabilit a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
    display: inline-block !important;
    margin: 0 3px;
}

@media (min-width: 768px) and (max-width: 1080px) {
    .menu-superior .btn.btn-link {
        font-size: 11px;
    }
}

@media (min-width: 900px) and (max-width: 1200px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 12px;
        padding: 0.6rem 0.2rem;
    }
}

@media screen and (min-width: 900px) {

    .content-interno h1,
    .content-produtos h1 {
        font-size: 30px;
        left: initial;
    }

    footer .copyright {
        padding-top: 10px;
    }

    #bodyClick {
        left: 230px;
    }

    .footer .btn-link {
        text-align: left;
        font-size: 15px;
    }

    .product-category ul li a {
        font-size: 20px;
    }
}

@media screen and (max-width: 900px) {

    .navbar .dropdown.show .dropdown-menu,
    .navbar .dropdown .dropdown-menu {
        position: initial !important;
        overflow: initial !important;
        margin-bottom: 0;
        height: auto;
        background: #fff;
    }

    .navbar .navbar-nav .nav-item:hover {
        background: #000;
    }

    .nav-open .navbar-translate {
        -webkit-transform: translate3d(0px, 0, 0);
        -moz-transform: translate3d(0px, 0, 0);
        -o-transform: translate3d(0px, 0, 0);
        -ms-transform: translate3d(0px, 0, 0);
        transform: translate3d(0px, 0, 0);
    }
}

@media (min-width: 1201px) and (max-width: 1360px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 13px;
    }
}